Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86315 - updated tcpdump 3.7.2 and libcap 0.7.2 not available via RHN
Summary: updated tcpdump 3.7.2 and libcap 0.7.2 not available via RHN
Keywords:
Status: CLOSED DUPLICATE of bug 81585
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other
Version: RHN Stable
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 15:31 UTC by Mike Harris
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:52:14 UTC


Attachments (Terms of Use)

Description Mike Harris 2003-03-19 15:31:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; UMHC IEAK 6 
2002; .NET CLR 1.0.3705)

Description of problem:
updates for Tcpdump 3.7.2 and Libcap 0.7.2 are not available via RHN and 
automated patching service.

see critical malformmed RADIUS packet denial of service vulnerability 
http://www.securityfocus.com/bid/7090

users of ids products using tcpdump and tcpdump feeds to snort are experiencing 
denial of service by tcpdump filling the hard disk with "0#0#0#0#" when these 
crafted packets hit tcpdump

manual update using updates from http://www.tcpdump.org seem to work but 
prevent future update via rhn as manually modified code
 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.n/a patches exsist but are unavailable via rhn
2.
3.
    

Additional info:

Comment 1 Mark J. Cox 2003-03-19 15:56:56 UTC

*** This bug has been marked as a duplicate of 81585 ***

Comment 2 Red Hat Bugzilla 2006-02-21 18:52:14 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.